package net.northking.cctp.dw.api.atu.service;

import net.northking.cctp.dw.db.entity.DwAtuPlanScriptLink;

import java.util.List;

public interface DwAtuPlanScriptLinkApiService {
    Integer deleteBatch(List<Object> ids);

    List<String> addBatch(List<DwAtuPlanScriptLink> dwAtuPlanScriptLinkList);

    String add(DwAtuPlanScriptLink dto);

    Integer deleteByPlanIdAndScriptId(String planId, String scriptId);
}
